.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:28.921008px;}
.y2{bottom:29.724370px;}
.y7{bottom:33.741176px;}
.y6{bottom:46.594958px;}
.y9{bottom:49.808403px;}
.ya{bottom:50.611765px;}
.yb{bottom:53.825210px;}
.y8{bottom:59.448739px;}
.y5{bottom:62.662185px;}
.y3{bottom:87.566387px;}
.yc{bottom:95.600000px;}
.y0{bottom:122.914286px;}
.y1{bottom:131.751261px;}
.h2{height:1192.188235px;}
.h1{height:1201.025210px;}
.hd{height:1228.339496px;}
.h4{height:1236.373109px;}
.h6{height:1261.277311px;}
.h9{height:1264.490756px;}
.hc{height:1270.114286px;}
.hb{height:1273.327731px;}
.ha{height:1274.131092px;}
.h7{height:1277.344538px;}
.h8{height:1290.198319px;}
.h3{height:1294.215126px;}
.h5{height:1295.018487px;}
.h0{height:1352.860504px;}
.w6{width:788.097479px;}
.w7{width:813.805042px;}
.w3{width:849.152941px;}
.w5{width:866.023529px;}
.w4{width:897.354622px;}
.w2{width:898.157983px;}
.w1{width:898.961345px;}
.w0{width:956.000000px;}
.x0{left:28.921008px;}
@media print{
.y4{bottom:24.000000pt;}
.y2{bottom:24.666667pt;}
.y7{bottom:28.000000pt;}
.y6{bottom:38.666667pt;}
.y9{bottom:41.333333pt;}
.ya{bottom:42.000000pt;}
.yb{bottom:44.666667pt;}
.y8{bottom:49.333333pt;}
.y5{bottom:52.000000pt;}
.y3{bottom:72.666667pt;}
.yc{bottom:79.333333pt;}
.y0{bottom:102.000000pt;}
.y1{bottom:109.333333pt;}
.h2{height:989.333333pt;}
.h1{height:996.666667pt;}
.hd{height:1019.333333pt;}
.h4{height:1026.000000pt;}
.h6{height:1046.666667pt;}
.h9{height:1049.333333pt;}
.hc{height:1054.000000pt;}
.hb{height:1056.666667pt;}
.ha{height:1057.333333pt;}
.h7{height:1060.000000pt;}
.h8{height:1070.666667pt;}
.h3{height:1074.000000pt;}
.h5{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:654.000000pt;}
.w7{width:675.333333pt;}
.w3{width:704.666667pt;}
.w5{width:718.666667pt;}
.w4{width:744.666667pt;}
.w2{width:745.333333pt;}
.w1{width:746.000000pt;}
.w0{width:793.333333pt;}
.x0{left:24.000000pt;}
}
